Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Nov 2022 20:45:15 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc crystal syed                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  crystal syed Bot:  Hi crystal syed, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  0589710212 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  9400236214 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC111622003571     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0589710212 Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi Crystal, Thank you for contacting us. I'm Tawfik. I will be happy to help you. Agent:  Could you please confirm if this is your correct mobile number +971589710212? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Customer:  Yes correct Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi crystal syed, what do you need help with? Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:34 AM, 18th Nov                     crystal syed                    Just now i got a msg that           12:34 AM, 18th Nov                     crystal syed                    Hi, we missed you! We were unable to deliver your order 9400236214 on 2022-11-18 00:22:37, reason: Incomplete Address. We'll make another delivery attempt soon. Click to give feedback http://m.shk.do/-I-hAd2k Stay Happy!           12:34 AM, 18th Nov                   Mohammed                   Hi Crystal, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:35 AM, 18th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971589710212?           12:35 AM, 18th Nov                     crystal syed                    Till morning im waiting for the call as they said it is out for delivery but no one contacted           12:35 AM, 18th Nov                     crystal syed                    Yes its correct           12:35 AM, 18th Nov                     crystal syed                    0589710212           12:36 AM, 18th Nov                     crystal syed                    Hello           12:37 AM, 18th Nov                   Mohammed                   Could you please provide us with your full address           12:37 AM, 18th Nov                     crystal syed                    Sheikh ammar bin humaid st. Al rawda 2 ajman room 105           12:38 AM, 18th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           12:38 AM, 18th Nov                     crystal syed                    I placed the order because it is mentioned it can be deliver on nov 17           12:40 AM, 18th Nov                     crystal syed                    Mo           12:40 AM, 18th Nov                   Mohammed                   We will do our best soon enough           12:41 AM, 18th Nov                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           12:41 AM, 18th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           12:42 AM, 18th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:44 AM, 18th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5290347